GNU bug report logs - #1338
uniquify uses advice

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Severity: minor; Reported by: Glenn Morris <rgm@HIDDEN>; Keywords: confirmed; merged with #6259; dated Thu, 13 Nov 2008 17:35:03 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 1338 6259. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
bug Marked as found in versions 25.0.94. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) confirmed. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <help-debbugs@HIDDEN> to internal_control <at> debbugs.gnu.org. Full text available.
Disconnected #1338 from all other report(s). Request was from Juanma Barranquero <lekktu@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 1338 <at> debbugs.gnu.org:


Received: (at 1338) by debbugs.gnu.org; 20 Mar 2014 16:35:20 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Mar 20 12:35:20 2014
Received: from localhost ([127.0.0.1]:42527 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1WQfw6-00042j-Ud
	for submit <at> debbugs.gnu.org; Thu, 20 Mar 2014 12:35:19 -0400
Received: from mail-yh0-f51.google.com ([209.85.213.51]:40586)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <lekktu@HIDDEN>) id 1WQfw1-00042P-PZ
 for 1338 <at> debbugs.gnu.org; Thu, 20 Mar 2014 12:35:14 -0400
Received: by mail-yh0-f51.google.com with SMTP id f10so1089971yha.24
 for <1338 <at> debbugs.gnu.org>; Thu, 20 Mar 2014 09:35:13 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=mime-version:in-reply-to:references:from:date:message-id:subject:to
 :cc:content-type;
 bh=pT+lPnwBaZw73Q6U7Z115hTxbRJUGLVbAThM+XL7Vbg=;
 b=nO5HrZ++uVS1UgiEvwtMvNkc70kLhyGkhMJKs0FdcUC/DslkNAnFwTJTj3nk+5FSep
 hZkZaj/wrCcg2jt4f4G6q1Y02iRUtZzEeVWFR2hraj47g74Jl5jOL2RWecC2XhcJ1IrW
 yxf6ti6dOQjA1oLsCcYGgXgJBb1d7n+TCT17d/Yjjuew1Kr3m17RCoHdMwgEQ09PBrFf
 s9bAML/4JQhr3LW3Rea2bZx6VxXBTAMkrjhMMq8aKGAKNMPZQnU7zrfKDUS35IH0oUK4
 ddEo5Ku2OJSFdV6qVIK/4IaJvioxwr7Jwco64fJu4U6FRvVy2R3cX6VrMJy3ZxqZnAdp
 8LBw==
X-Received: by 10.236.23.71 with SMTP id u47mr3477981yhu.143.1395333313229;
 Thu, 20 Mar 2014 09:35:13 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.170.163.3 with HTTP; Thu, 20 Mar 2014 09:34:33 -0700 (PDT)
In-Reply-To: <mtpplgvnpf.fsf@HIDDEN>
References: <u1wsf7h722.fsf@HIDDEN>
 <mtpplgvnpf.fsf@HIDDEN>
From: Juanma Barranquero <lekktu@HIDDEN>
Date: Thu, 20 Mar 2014 17:34:33 +0100
Message-ID: <CAAeL0SQk3Z_hv1RGHLNQhyY_Xo0MRUP8O5njaLZ++p7iFLpPEg@HIDDEN>
Subject: Re: bug#1338: uniquify uses advice
To: Glenn Morris <rgm@HIDDEN>
Content-Type: text/plain; charset=UTF-8
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 1338
Cc: 1338 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

unmerge 1338
reopen 1338
quit

Sorry, my mistake.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#1338; Package emacs. Full text available.

Message received at 1338 <at> debbugs.gnu.org:


Received: (at 1338) by debbugs.gnu.org; 20 Mar 2014 16:28:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Mar 20 12:28:48 2014
Received: from localhost ([127.0.0.1]:42502 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1WQfpn-0002iM-SQ
	for submit <at> debbugs.gnu.org; Thu, 20 Mar 2014 12:28:48 -0400
Received: from fencepost.gnu.org ([208.118.235.10]:46217)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <rgm@HIDDEN>) id 1WQfpl-0002iD-CM
 for 1338 <at> debbugs.gnu.org; Thu, 20 Mar 2014 12:28:46 -0400
Received: from rgm by fencepost.gnu.org with local (Exim 4.71)
 (envelope-from <rgm@HIDDEN>)
 id 1WQfpk-0003sP-LH; Thu, 20 Mar 2014 12:28:44 -0400
From: Glenn Morris <rgm@HIDDEN>
To: 1338 <at> debbugs.gnu.org
Subject: Re: bug#1338: uniquify uses advice
References: <u1wsf7h722.fsf@HIDDEN>
X-Spook: Albright SWAT Belknap Waco, Texas ANC Saudi Arabia target
X-Ran: g)0w"o)y9\ZMwbtT'"{Zs~@to`WZFfSwxqrswdlp-(`6!B9/4)Mnp].;!!&f3YC^i^e]#5
X-Hue: blue
X-Attribution: GM
Date: Thu, 20 Mar 2014 12:28:44 -0400
In-Reply-To: <u1wsf7h722.fsf@HIDDEN> (Glenn Morris's message of
 "Thu, 13 Nov 2008 12:25:25 -0500")
Message-ID: <mtpplgvnpf.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 1338
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)


I don't understand why this is merged/closed, since uniquify still uses advice.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#1338; Package emacs. Full text available.
bug closed, send any further explanations to 16993 <at> debbugs.gnu.org and Juanma Barranquero <lekktu@HIDDEN> Request was from Juanma Barranquero <lekktu@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Forcibly Merged 1338 16993. Request was from Juanma Barranquero <lekktu@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 1338-quiet <at> debbugs.gnu.org:


Received: (at 1338-quiet) by debbugs.gnu.org; 5 Feb 2010 20:33:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Feb 05 15:33:06 2010
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1NdUrS-0007mJ-1J
	for submit <at> debbugs.gnu.org; Fri, 05 Feb 2010 15:33:06 -0500
Received: from fencepost.gnu.org ([140.186.70.10])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <rgm@HIDDEN>) id 1NdUrE-0007lu-G2
	for 1338-quiet <at> debbugs.gnu.org; Fri, 05 Feb 2010 15:33:04 -0500
Received: from rgm by fencepost.gnu.org with local (Exim 4.69)
	(envelope-from <rgm@HIDDEN>)
	id 1NdUrA-0008NG-6B; Fri, 05 Feb 2010 15:32:48 -0500
To: 1338-quiet <at> debbugs.gnu.org
Subject: Re: bug#1338
From: Glenn Morris <rgm@HIDDEN>
X-Spook: HAMASMOIS number key ANDVT propaganda fundamentalist
X-Ran: ]v|S6w:PZ$y=9J6Kk)\Er/nIE[X"J<NR*%8Wg8E"0*UYW_\AmMo1k/,{l%2CTp6xW+L~eJ
X-Hue: blue
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Fri, 05 Feb 2010 15:32:48 -0500
Message-ID: <661vgzbez3.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Spam-Score: -3.9 (---)
X-Debbugs-Envelope-To: 1338-quiet
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -3.9 (---)


See http://lists.gnu.org/archive/html/emacs-devel/2006-05/msg01742.html




Message received at (unknown):


Received: (at unknown) by unknown; unknown
X-Spam-Checker-Version: SpamAssassin 3.2.3-bugs.debian.org_2005_01_02
	(2007-08-08) on rzlab.ucr.edu
X-Spam-Level: 
X-Spam-Status: No, score=-9.3 required=4.0 tests=AWL,BAYES_00,
	RCVD_IN_DNSWL_MED,UNRESOLVED_TEMPLATE,X_DEBBUGS_NO_ACK autolearn=ham
	version=3.2.3-bugs.debian.org_2005_01_02
Received: (at quiet) by emacsbugs.donarmstrong.com; 13 Nov 2008 17:25:30 +0000
Received: from fencepost.gnu.org (fencepost.gnu.org [140.186.70.10])
	by rzlab.ucr.edu (8.13.8/8.13.8/Debian-3) with ESMTP id mADHPRtu025437
	for <quiet@HIDDEN>; Thu, 13 Nov 2008 09:25:28 -0800
Received: from rgm by fencepost.gnu.org with local (Exim 4.67)
	(envelope-from <rgm@HIDDEN>)
	id 1L0fwb-0002LA-9z; Thu, 13 Nov 2008 12:25:25 -0500
From: Glenn Morris <rgm@HIDDEN>
To: quiet <quiet <at> debbugs.gnu.org>
Subject: uniquify uses advice
X-Spook: enemy of the state FTS2000 Tony Blair freedom TWA John
X-Ran: TCJ'U'SY_%MJJ2@?E22~Qre*;>.WtrJ*s_Tle,.pD2v*R#/lI*-%V>F-><($BV2TpXSolm
X-Hue: yellow
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Thu, 13 Nov 2008 12:25:25 -0500
Message-ID: <u1wsf7h722.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii

Severity: wishlist

uniquify.el advises rename-buffer and create-file-buffer. It would be
nice to get rid of this, hopefully just through the addition of
suitable hooks in those functions.




Report stored:
bug#1338; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 28 Jun 2016 03:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.